<?php
/*
本文件测试使用，不能用于正常运营中。
目的：模拟信息更新，添加到订阅的发送队列
*/
require("../../e/class/connect.php");
require("../../e/class/db_sql.php");
require("../../e/member/class/user.php");
require("../class/fun.php");
$link=db_connect();
$empire=new mysqlquery();
$users='1,2,3';   //模拟每个信息的订阅人，为userid ，逗号分割
$query=$empire->query("select * from {$dbtbpre}ecms_movie order by id asc limit 50");
while($infor=$empire->fetch($query)){
			$id=$infor[id];
			$classid=$infor[classid];
			if($id){
			$a=insertremindsend($users,$classid,$id);
			if($a) echo 'ID=>'.$id.'<br />';
			}
}
function insertremindsend($users,$classid,$id){
	global $empire,$public_r,$dbtbpre;
	
	$havesend=0;
	$query="insert into {$dbtbpre}movie_remind_send (classid,movieid,users,havesend) values ('$classid','$id','$users','0')";
	$up=$empire->query($query);
	if($up) return true;	
}